Subject: Ticket Assigned - Please answer my query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 05:56:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please answer my query Respected Centrepoint team
I am Nusrat Naik and I am your loyal customers since 22 years. I HAVE
BYMISTAKENLY LOST MY CREDIT Note worth 5.7 kd approx which was issued to me
a month back. Please a very humble request...can you please compensate me
for this credit note...I feel extremely bad that I lost this amount. Please
do something about it. Please we are waiting for your positive reply.

Thanks & Regards,
Nusrat Naik

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821513